petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFPTrapPush

push a floating point trapping mode, to be restored using PetscFPTrapPop()

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscFPTrapPush(PetscFPTrap trap)

Not Collective Many br

### Input Arguments

trap -PETSC_FP_TRAP_ON or PETSC_FP_TRAP_OFF Many br

Many br

### See Also

PetscFPTrapPop(), PetscSetFPTrap()

Level:advanced
Location:src/sys/error/fp.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages